Apache Tomcat 7.0.42

## org.apache.tomcat.util.http.mapper
Class Mapper.Context

    java.lang.Object
      org.apache.tomcat.util.http.mapper.Mapper.MapElement
          org.apache.tomcat.util.http.mapper.Mapper.Context

Enclosing class:
  Mapper

    protected static final class Mapper.Context

extends Mapper.MapElement

Field Summary
`Mapper.ContextVersion[]` `versions`

Fields inherited from class org.apache.tomcat.util.http.mapper.Mapper.MapElement
`name, object`

Constructor Summary
`protected` `Mapper.Context()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### versions

    public Mapper.ContextVersion[] versions

Constructor Detail

### Mapper.Context

    protected Mapper.Context()

Apache Tomcat 7.0.42

Copyright © 2000-2013 Apache Software Foundation. All Rights Reserved.